.l-plan-section{
	display:flex;
	flex-wrap:wrap;
	margin:0 -4px;
	justify-content:center;
}

.l-plan-section__item {
	width:20%;
	flex-grow:1;
	box-sizing:border-box;
	padding:0 4px 128px;
}


@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {
	.l-plan-section{
		margin-left:auto;
		margin-right:auto;
	}
	.l-plan-section__item {
		width:33%;
		flex-grow:0;
		padding:0 8px 128px;
	}
}


@media screen and (max-width: 1024px) {
	.l-plan-section{
		width:100%;
		margin-left:auto;
		margin-right:auto;
	}
	.l-plan-section__item {
		width:50%;
		flex-grow:0;
		padding:0 8px 128px;
	}
}


@media screen and (max-width: 768px) {
	.l-plan-section{
		width:100%;
	}
	.l-plan-section__item {
		width:100%;
		flex-grow:0;
		padding:0 0px 128px;
	}
}